/*
[name]T5[/name]
[iconbgcolor]#36A5E8[/iconbgcolor]
*/
#yl5361_nv{border-bottom: 3px solid #2995D8;}
.yl5361_hd{background: #B0DBEB url(yl5361_hd.jpg) no-repeat 50% bottom;}
.scbar_txt_td {border: solid #36A5E8;border-width: 2px 0 2px 2px;}
.scbar_type_td {border-color: #36A5E8 #FFF #36A5E8 #DDD;border-width: 2px 0 2px 1px;}
.scbar_btn_td{border: solid #36A5E8;border-width: 2px 2px 2px 0;background-color:#36A5E8;}
.bdl,.fl .bm_h h2, .fl .bm_h .xs2,.yl5361_title2 .title{border-color: #36A5E8;}
#yl5361_td,.fl .bm_h .xs2,.yl5361_f_tab2 .tab-title .titletext,.yl5361_f_tab3 .titletext,.yl5361_f_tab1_1 .tb li a,#yl5361_bm_h .xs2,#yl5361_bm_h h3,.bdl,.bdl dd.bdl_a a,#qmenu,.yl5361_title01 .title,#yl5361_nv,.yl5361_title1 .title,.yl5361_tab1_l2 .title,.yl5361_tab02 .title .titletext,#toptb .z a,.yl5361_topic_img3 li p,.yl5361_ft .yl5361_p,.fl .bm_h h2, .fl .bm_h .xs2,.yl5361_nav li a:hover,.yl5361_topic_img3 .prev:hover, .yl5361_topic_img3 .next:hover,.yl5361_trade_info_h2 .bm_h{background-color:#36A5E8;}
.bml,#f_pst,#postlist,#toptb{border-top:2px solid #36A5E8 !important}
.xi2,.xi2 a,.xi3 a,#atarget,.unchk,.chked,#p_btn .tshare a,.p_pop a:hover,.p_pop a.a,#sctype_menu .sca,.bmw .bm_h a,.pop_moremenu a.xw1,.emp a,.flb em,#qmenu_menu ul.nav a:hover,.yl5361_f_tab1_list1 h2 a,.yl5361_topic_1 li p a,.yl5361_title3 .yl5361_f_tab3_list2 li strong a,.tbmu a,.yl5361_topic2 li.top a,.yl5361_topic_img4 li h2 a,.yl5361_title2 .title{color:#2995D8;}
#post_reply,#post_replytmp,.flw_replybox .pnc{background-color:#2995D8!important;}
.scbar_btn_td:hover{background-color: #2995D8;border-color: #2995D8;}
.yl5361_rollBox .LeftBotton:hover, .yl5361_rollBox .RightBotton:hover{background-color:#36A5E8;}
.yl5361_topic2 dt a,.yl5361_topic_img3 li h2 a,.yl5361_title4 .subtitle a{color: #2995D8;}
.yl5361_ft .yl5361_p{border-top: 2px solid #2995D8;}